今天升级了,结果坏了

系统错误报告和讨论
回复
hjh0927
帖子: 24
注册时间: 2007-10-27 13:26
送出感谢: 0
接收感谢: 0

今天升级了,结果坏了

#1

帖子 hjh0927 » 2007-12-07 17:49

E: ttf-opensymbol: 子进程 post-installation script 返回了错误号 1
E: openoffice.org-core: 依赖关系问题 - 仍未被配置
E: openoffice.org-common: 依赖关系问题 - 仍未被配置
E: openoffice.org-hyphenation-de: 依赖关系问题 - 仍未被配置
E: openoffice.org-draw: 依赖关系问题 - 仍未被配置
E: openoffice.org-gtk: 依赖关系问题 - 仍未被配置
E: openoffice.org-gnome: 依赖关系问题 - 仍未被配置
E: openoffice.org-impress: 依赖关系问题 - 仍未被配置
E: openoffice.org-java-common: 依赖关系问题 - 仍未被配置
E: openoffice.org-kde: 依赖关系问题 - 仍未被配置
E: openoffice.org-l10n-af: 依赖关系问题 - 仍未被配置
E: openoffice.org-thesaurus-cs: 依赖关系问题 - 仍未被配置
E: openoffice.org-style-human: 依赖关系问题 - 仍未被配置
E: openoffice.org-style-crystal: 依赖关系问题 - 仍未被配置
E: openoffice.org-style-andromeda: 依赖关系问题 - 仍未被配置
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#2

帖子 leeaman » 2007-12-07 18:02

viewtopic.php?t=70584

看看有没有帮助
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
relaxssl
帖子: 1448
注册时间: 2007-01-30 7:13
送出感谢: 4 次
接收感谢: 0

#3

帖子 relaxssl » 2007-12-07 18:13

你是哪个版本,用的是什么源?
Derek1107
帖子: 16
注册时间: 2007-12-08 0:17
送出感谢: 0
接收感谢: 0

#4

帖子 Derek1107 » 2007-12-08 0:21

我也是这样,不知道为什么。
版本是7.10的,源是系统安装时的缺省设置。
zylaill
帖子: 15
注册时间: 2007-12-12 11:32
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 zylaill » 2007-12-20 20:12

我也出现这样的问题,在google上搜了一下
得到解决方法如下

代码: 全选

sudo fc-cache -fv 2>&1 | grep failed | cut -f1 -d":" | xargs -i sudo touch {} && sudo fc-cache -fv
问题解决
http://kenneth.yculblog.com/post.2794435.html
回复

回到 “Ubuntu错误报告”